<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers. </b>]]></rubric>
<audio>data/content/section_4/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[The way that Flora looked at me was ... .]]></sentence><options>
<option><![CDATA[wonderful]]></option>
<option answer="correct"><![CDATA[horrifying]]></option>
<option><![CDATA[interesting]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Miss Jessel was winning, and I was ... .]]></sentence><options>
<option><![CDATA[leaving]]></option>
<option answer="correct"><![CDATA[losing]]></option>
<option><![CDATA[moving]]></option>
</options>
</question>
<question>
<sentence><![CDATA[I felt cold and sat by the schoolroom fire, ... .]]></sentence><options>
<option><![CDATA[drinking]]></option>
<option answer="correct"><![CDATA[thinking]]></option>
<option><![CDATA[talking]]></option>
</options>
</question>
<question>
<sentence><![CDATA[I pretended to be busy, but I had a sick ... .]]></sentence><options>
<option><![CDATA[head]]></option>
<option answer="correct"><![CDATA[heart]]></option>
<option><![CDATA[hand]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Miles's face was as ... as Quint's.]]></sentence><options>
<option answer="correct"><![CDATA[white]]></option>
<option><![CDATA[wet]]></option>
<option><![CDATA[wide]]></option>
</options>
</question>
<question>
<sentence><![CDATA['It was too bad to ..., you see'.]]></sentence><options>
<option answer="correct"><![CDATA[write]]></option>
<option><![CDATA[fight]]></option>
<option><![CDATA[light]]></option>
</options>
</question>

</questions></exercise>